<!DOCTYPE html>
<html>
<meta charset="UTF-8">
<meta lang="en">
<title>About ZigZag Upwards</title>
<link rel="icon" type="image/png" href="../zigzagup.png">

<body style="margin: 2%; text-align: center">
    <table width="100%">
        <tr>
            <td width="20%" style="text-align: left">
                <a href="bg" title="Език">Български</a>
            </td>
            <td width="60%" style="text-align: center">
                <b>ZigZag from the Bottom Up<b>
            </td>
            <td width="20%" style="text-align: right">
                <a href=".." title="Main page">Home</a>
            </td>
        </tr>
    </table>
    <br>Idea and Realization<br>
    <a href="mailto:Toni<zigzagup@toni.cloudns.club>?subject=ZigZag Upwards" title="Email">Toni</a>
    <br>
    <br>Program Code<br>
    <a href="../zigzagup.js" title="JavaScript">JS</a>/<a href="../zigzagup.css" title="Cascading Style Sheets">CSS</a>
    <br>
    <a href="../jquery.slim.min.js" title="JavaScript">jQuery</a>
    <br>Origin<br>
    <a style="color: blue" title="Lightning Talks" target="_blank">Hackafe</a>
    <br>
    <a href="http://sitepoint.com/css3-starwars-scrolling-text/" title="Scrolling text in CSS" target="_blank">SitePoint</a>
    <br>
    <a href="https://jquery.com/download/" title="A library from a foundation" target="_blank">jQuery</a>
    <br>
    <br>
    <img src="../zigzagup.png" alt="Zigzag from the bottom up" title="Writing and reading">
    <br>
    <br>
    <a href="http://en.wikipedia.org/wiki/Boustrophedon" title="Wikipedia" target="_blank">Boustrophedon</a>
    <br>
    <br>
</body>

</html>
